@media (min-width: 1600px) {
	body { font-size:20px;}
.article-text p, .metadat, .review-recommend a, .cta-text p , .product-banners h4 span, .banners .banner-text h4 span, .square-box p, .tall-box p, .last-update h6 , .review-recommend a span i, .review-recommend a big, .review-heading h3 small, .review-from .form-control, .custom-radio .custom-control-label { font-size:20px; line-height:30px;}
.content-wapper h4, .product-details-text h4 { font-size:26px; line-height:40px;}

.square-box h4, .tall-box h4  { font-size:36px; line-height:48px;}
}

@media (max-width: 1439px) {
    .square-box-img {
        overflow: hidden;
    }

    .square-type-1 .square-box-img img,  .square-type-2 .square-box-img img, .video-square{
        height: 480px;
        width: auto;
    }

    .wide-type-1 .square-box-img img {
        width: 100%;
        height: auto;
    }

    .video-tall {
        width: auto;
    }

    .product-details-photo {
      /*  margin-left: -18%;
        width: 450px;*/
    }

    .tall-type-3 .tall-box-img {
        height: 100%;
    }

    .tall-type-3 .tall-box-img img {
        width: auto;
        height: 100%;
    }

    .tall-type-1 .tall-box-img img, .tall-type-2 .tall-box-img img {
        width: auto;
        height: 100%;
    }

}
@media (max-width: 1300px) {
	.tall-type-1 .tall-box-img { margin-top:70px;}
}
@media (max-width: 1199px) {
	.tall-type-1 .tall-box-img { margin-top:auto;}
    .desktop-only2 {
        display: none;
    }

    .mobile-only2 {
        display: block;
    }

    .footer-social {
        margin-left: 60px;
    }

    .text-banner h1 {
        font-size: 90px;
    }

    .home-article {
        height: 515px;
    }

    .product-box:hover figure {
        margin-left: 50px;
        z-index: 0;
        opacity: 0.5;
    }

    .container-2 {
        padding-left: 11px;
        padding-right: 11px;
    }

    .article-text p {
        display: none;
    }

    .page-heading {
        padding: 80px 0;
    }

    .product-details-text {
        margin-left: 30px;
    }

    h1 {
        font-size: 48px;
        line-height: 60px;
    }
	
	.product-details-text h1 span { font-size:36px;}

    .product-details-text h4 {
        font-size: 20px;
    }

    .writereview {
        padding: 43px 0;
    }

    .articale-list-img {
        width: auto !important;
        max-height: 450px;
    }

    .banners {
        padding-left: 30px;
        display: block;
        height: 100%;
    }

    .banners .banner-text {
        width: 60%;
        float: left;
        padding-top: 30px;
    }

    .banners.banners-top, .banners.banner-bottom {
        padding-left: 0px;
        padding-right: 0px;
    }

    .banners.banners-top h4, .banners.banner-bottom h4 {
        padding-left: 30px;
        padding-right: 30px;
    }

    .banners .banner-image {
        width: 40%;
    }

    .banners .banner-text h4 span {
        font-size: 14px;
        line-height: 24px;
    }

    .banners.banner-bottom .img-fluid, .banners.banners-top .img-fluid {
        max-height: 300px;
    }

    .banners {
        min-height: inherit;
    }

    .banners .banner-image {
        min-height: inherit;
    }

    .marge1.marge2 {
        margin-right: 150px;
    }

    .articles-only .big-article .article-list {
        max-height: 735px;
    }

    .long-img img {
        height: 440px;
        width: auto;
        max-width: inherit;
    }

    .square-img img {
        height: 440px;
        width: auto;
        max-width: inherit;
    }

    .half-height, full-height {
        max-height: inherit;
    }

    .square-type-3 .square-box-img img {
        width: 100%;
        height: auto;
    }

    .tall-box {
        -webkit-flex-direction: row;
        flex-direction: row;
        height: auto;
    }

    .tall-type-1 .tall-box-text, .tall-type-2 .tall-box-text, .tall-type-1 .tall-box-img {
        height: 100%;
    }

    .tall-type-1 .tall-box-img img, .tall-type-2 .tall-box-img img {
        width: auto;
        height: 100%; -ms-transform: translateX(0%);
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
    }

    .square-type-1 .square-box-img img {
        width: 200%;
        height: auto;
        max-height: inherit;
    }

    .wide-type-2 .square-box-img img {
        width: 100%;
        height: auto;
        max-height: inherit;
    }

    .square-box {
        height: 100%;
    }

    .square-box h4, .tall-box h4 {
        font-size: 32px;
        line-height: 40px;
    }

    .square-box p, .tall-box p {
        font-size: 16px;
        line-height: 26px;
    }

    .morewidth { width:150%;}

    .ipad-last{-ms-flex-order: 12; order: 12;}
    .ipad-first {-ms-flex-order: 0; order: 0;}
    .details-bgonly h1{ padding-top:100px; padding-bottom:100px;}


}

@media (max-width: 1024px) {
    .only-image, .video-wide, .video-square {
        min-height: inherit;
    }

}

@media (max-width: 991px) {
    .full-height {
        height: inherit;
    }

    .hover-product-wrap figure {
        flex-direction: column;
    }

    .article-list.article-list-result {
        height: 100%;
    }

    .marge1.marge2 {
        margin-right: 100px;
    }

    .content-wapper p span {
        margin-left: -12px;
        padding-right: 0px;
    }

    .banners .banner-image, .banners {
        min-height: 300px;
    }

    .articale-list-img {
        width: 100% !important;
        max-height: auto;
    }

    .banners.banners-top h4, .banners.banner-bottom h4 {
        padding-left: 21px;
        padding-right: 21px;
    }

    .header-search button {
        width: 60px;
        height: 60px;
        background-position: 29px center;
    }
    .header-search button:focus { outline: none; }

    .desktop-only {
        display: none;
    }

    .hidden-lg-down {
        display: none;
    }

    .copyright {
        line-height: 94px;
    }

    .footer-social {
        margin-left: 0px;
        padding-top: 32px;
    }

    .desktop-only {
        display: none;
    }

    .mobile-header {
        display: block;
        height: 60px;
    }

    .header-search {
        float: none;
    }

    .header-search-input{ line-height:60px; height:60px;  width:60px; margin-right:0px;  position:absolute; top:0; right:0px; margin-left:0px; padding-right:0;background-position: 16px center;}


    .header-search-input:focus {
        width: 100%;
        margin-left: -100%;
    }

    .mobile-logo {
        width: 50%;
        margin-left: auto;
        margin-right: auto;
        padding-top: 10px;
        text-align: center;
    }

    .mobile-menu {
        position: absolute;
        display: flex;
    }

    .navbar .navbar-toggler {
        width: 60px;
        height: 60px;
        background-image: url(../images/menu.svg);
        background-repeat: no-repeat;
        background-position: center center;
    }

    #menu {
        background-color: #fff;
    }

    .navbar {
        padding: 0px;
    }

    .left-nav {
        float: none;
    }

    .left-nav ul { padding-left:0px; padding-right:0px; text-align:center; border-right:solid 0px #CCCCCC;}


    .left-nav ul li {
        display: inline-block;
        line-height: 90px;
        padding-left: 3px;
    }

    .left-nav ul li span {
        padding-right: 4px;
        font-size: 13px;
    }

    .left-nav ul li a {
        padding: 0 10px;
        font-size: 11px;
        line-height: 32px;
    }

    .home-article {
        height: 720px;
    }

    .article-list.list-big img {
        width: 100%;
        height: auto;
    }

    .btn-main {
        font-size: 14px;
        line-height: 48px;
    }

    h1 {
        font-size: 46px;
        line-height: 50px;
    }
	
	.product-details-text h1 span { font-size:34px;}

    .tall-banner-mobile {
        display: block;
        margin: 0px;
    }

    .tall-banner-mobile h4, .tall-banner-mobile h6 {
        max-width: 390px;
    }

    .blog-cta {
        margin: 0px;
        padding: 0px;
    }

    .tall-banner-mobile .img-banner {
        position: absolute;
        max-height: 220px;
        top: 40px;
        right: 40px;
    }

    .desktop-only {
        display: none;
    }

    body {
        font-size: 14px;
    }

    .about-box {
        margin-bottom: 60px;
        padding-left: 22px;
        padding-right: 22px;
    }

    .about-text .row {
        margin-bottom: 60px;
    }

    .product-listing, .articles-listing {
        padding: 60px 0;
    }

    .page-heading {
        padding: 60px 0;
    }

    .mobile-last {
        -ms-flex-order: 12;
        order: 12;
    }

    .product-details-text h4 {
        font-size: 18px;
    }

    .product-top:after {
        width: 100%;
        height: 320px;
        top: 0;
    }

    .product-top {
        padding: 60px 0;
    }

    .product-details-photo img {
        max-height: 520px;
        margin-left: auto;
        margin-right: auto;
        margin-top: auto;
		margin-bottom:30px;
        width: auto;
    }

    .product-details-photo {
        margin-bottom: 30px;
        height: auto;
        display: flex;
        margin: auto;
        width: 100%;
    }

    .product-details-text {
        margin-left: 22px;
        margin-right: 22px;
    }

    .modal-body {
        padding-left: 60px;
        padding-right: 60px;
    }

    .teanks {
        text-align: center;
        padding: 60px 0;
    }

    .teanks h1 {
        margin-bottom: 20px;
    }

    .teanks h4 {
        margin-bottom: 35px;
    }

    .modal-dialog {
        max-width: 700px;
    }

    .desktop-only-article {
        display: none;
    }

    .mobile-only1 {
        display: block;
    }

    .mobile-only1 .article-list {
        margin: 0px;
    }

    .rpo-article-mobile {
    }

    .product-banners h4 {
        left: 22px;
        top: 22px;
    }

    .product-banner-bottom h4 {
        top: 22px !important;
    }

    .related-articles {
        margin-bottom: 60px;
    }

    .square-type-1 .square-box-img img {
        height: auto;
        width: 200%;
        min-height: 100%;
    }

    .tall-type-1 .tall-box-img img {
        width: auto;
        height: 100%;
		 /*width: 100%;
        height: auto;*/
		-ms-transform: translateX(0%);
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
    }

    .square-type-2 .square-box-img img, .video-wide, .video-square, .square-type-3 .square-box-img img {
        height: auto;
        width: 100%;
    }

    .video-tall {
        width: 100%;
        height: auto;
    }

    .video-tall {
        max-height: none !important;
    }

    .tall-type-3 .tall-box-img img {
        width: 100%;
        height: auto;
    }

    .wide-article-1 p {
        display: none;
    }

    .article-header h1 {
        bottom: 80px;
    }

    .square-box h4, .tall-box h4 {
        font-size: 26px;
        line-height: 36px;
    }

    .square-box p, .tall-box p {
        font-size: 14px;
        line-height: 24px;
    }

    .square-type-1 .square-box-img {
        height: 100%;
    }

    .list-tall .article-text h4 {
        max-width: 320px;
    }

    .list-square .horiz-img {
        display: none;
    }

    .list-tall .vert-img {
        display: none;
    }

    .list-tall .square-img {
        display: none;
    }

    .list-tall .horiz-img {
        display: block;
    }

    .list-1-3.list-square .horiz-img {
        display: block;
    }

    .list-1-3.list-square .square-img {
        display: none;
    }
    .ipad-last{-ms-flex-order: 12; order: 12;}
    .ipad-first {-ms-flex-order: 0; order: 0;}
    .header-space { height:60px;}
    .filtermenuopen .header-space { height:180px;}
    .details-bgonly h1{ padding-top:80px; padding-bottom:80px;}


}

@media (max-width: 990px) {
    .article-list.list-big img {
        margin-left: 0px;
        float: right;
    }

}

@media (max-width: 767px) {
    .ipad-last{-ms-flex-order: 0; order: 0;}
    .ipad-first {-ms-flex-order: 12; order: 12;}
    .list-big .article-text h4, .list-big .article-text p, .list-big .article-text span, .list-tall .article-text h4 {
        max-width: 215px;
    }

    .article-text span.bottom-btn {
        bottom: 21px;
    }

    .list-tall .article-text h4 {
        padding-right: 0px;
    }

    .article-text h4 {
        padding-top: 25px;
    }

    .square-type-1 .square-box-text, .square-type-2 .square-box-text, .square-type-3 .square-box-text, .square-type-4 .square-box-text, .tall-type-1 .tall-box-text, .tall-type-3 .tall-box-text, .wide-type-1 .square-box-text {
        padding-left: 21px;
        padding-top: 21px;
    }

    .article-header h1 {
        bottom: 60px;
    }

    .article-list.article-list-result img {
        width: 100%;
        height: auto;
        max-height: inherit;
    }

    .article-list.article-list-result {
        height: 100%;
    }

    .marge1.marge2 {
        margin-right: 11px;
    }

    .search-result-title {
        margin-bottom: 40px;
        padding: 0 21px;
    }

    .banners.banners-top h4, .banners.banner-bottom h4 {
        padding-left: 21px;
        padding-right: 21px;
    }

    .videoimg {
        height: auto;
        width: 100%;
    }

    .video-banner a {
        width: 80px;
        height: 80px;
        margin-left: -40px;
        margin-top: -40px;
        line-height: 80px;
    }

    .video-banner a img {
        width: 23px;
    }

    .related-articles {
        margin-bottom: 32px;
    }

    .tall-banner-mobile h4, .tall-banner-mobile h6 {
        max-width: 190px;
    }

    .about-box h4 {
        float: none;
        max-width: inherit;
        margin-bottom: 30px;
    }

    .about-box p {
        padding: 0px;
    }

    .about-box h4 span {
        display: block;
        font-size: 44px;
        margin-bottom: 20px;
    }

    .about-box h3 {
        margin-left: 0px;
        margin-bottom: 30px;
    }

    .about-box h4 b {
        display: block;
        margin-top: 15px;
    }

    .btn-more {
        min-width: inherit;
    }

    h1 {
        font-size: 28px;
        line-height: 40px;
    }
.product-details-text h1 span { font-size:20px;}
    .copyright {
        float: none;
        text-align: center;
        line-height: 64px;
    }

    .footer-social {
        float: none;
        text-align: center;
    }

    h2 {
        font-size: 28px;
        line-height: 40px;
    }

    h4 {
        font-size: 18px;
        line-height: 24px;
    }

    .article-text h4 {
        font-size: 24px;
        line-height: 32px;
    }

    .banner-product-details {
        max-width: 300px;
    }

    .hover-product-wrap, .article-home-wrape {
        padding-left: 21px;
        padding-right: 21px;
    }

    .banner-product, .banner-link {
        height: auto;
    }

    .home-article img {
        width: 100%;
        height: auto;
    }

    .home-article {
        position: relative;
    }

    .home-article {
        height: 520px;
    }

    .article-home-wrape .badge {
        margin-bottom: 8px;
        font-size: 11px;
        line-height: 24px;
        padding: 0 20px;
    }

    .article-home-wrape h2, .banner-product-details h2 {
        max-width: 80%;
        margin-bottom: 20px;
    }

    .hover-product-wrap figure img {
        max-height: 380px;
    }

    .banner-link:hover .banner-product-details {
        margin-top: 10px;
    }

    .product-listing, .articles-listing {
        padding-top: 22px;
        padding-bottom: 22px;
    }

    .filtermenu ul li {
        padding-left: 15px;
        padding-right: 15px;
    }

    .blog-box, .article-title,.blog-img {
        padding-left: 22px;
        padding-right: 22px;
    }

    .blog-box h3 {
        font-size: 22px;
        margin-bottom: 20px;
    }

    .blog-box, .article-title {
        margin-bottom: 40px;
    }

    .blog-box, .blog-box p, .blog-img img {
        margin-bottom: 30px;
    }

    .article-text h4, .article-text p, .article-text span {
        margin-left: 21px;
    }

    .page-heading {
        padding: 40px 21px;
    }

    .product-details-text h4 {
        font-size: 16px;
    }

    .product-cta {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .product-button {
        float: none;
        text-align: center;
        margin-bottom: 32px;
    }

    .review-recommend {
        float: none;
        text-align: center;
    }

    .mobile-last {
        -ms-flex-order: 12;
        order: 12;
        -webkit-box-ordinal-group: 12;
    }

    .product-cta-2 {
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
    }

    .cta-img {
        order: 2;
        -webkit-order: 2;
        flex: 1;
    }

    .product-cta-2 .cta-img {
        flex: none;
    }

    .cta-text {
        order: 1;
        -webkit-order: 1;
        flex: 1 100%;
        margin-right: 0px;
        margin-bottom: 24px;
    }

    .cta-link {
        order: 3;
        -webkit-order: 3;
        flex: 1;
        text-align: right;
        margin-bottom: 15px;
    }

    .cta-link a {
        height: 48px;
        width: 74px;
        display: inline-block;
    }



    .modal-body {
        padding-left: 22px;
        padding-right: 22px;
    }

    .teanks {
        text-align: center;
        padding: 40px 0;
    }

    .teanks h1 {
        margin-bottom: 10px;
    }

    .teanks h4 {
        margin-bottom: 20px;
    }

    .product-box figure {
        width: 45%;
        height: 100%;
        display: flex;
        margin-left: 0;
        min-height: 99px;
        margin: 0px;
    }

    .product-box:hover figure {
        margin: 0px;
        opacity: 1;
    }

    .product-box figure img {
        margin: auto;
    }

    .product-box {
        position: relative;
        z-index: 2;
        margin-left: 11px;
        margin-right: 11px;
        margin-bottom: 22px;
        padding-bottom: 24px;
        padding-top: 24px;
        min-height: inherit;
    }

    .product-box a {
        left: 0;
        top: 0px;
    }

    .product-box a h4 {
        padding-left: 0px;
        max-width: inherit;
        padding-top: 0px;
        color: #1A1A1A;
        margin-bottom: 0px;
        opacity: 1;
        margin-left: 45%;
        position: relative;
        top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        font-size: 13px;
        padding-right: 21px;
    }

    .product-box:hover a h4 {
        padding-top: 0px;
    }

    .product-box a h6 {
        display: none;
    }

    .product-box a span {
        display: none;
    }

    .product-box:hover a * {
        opacity: 1;
    }

    .product-box a:before {
        display: none;
    }

    .product-category-box div.categories {
        display: flex;
        padding-top: 22px;
        padding-bottom: 0px;
        height: inherit;
        position: relative;
        min-height: inherit;
    }

    .product-category-box div.categories figure {
        width: 40%;
    }

    .product-category-box div.categories img {
        max-width: 99px;
    }

    .product-category-box div.categories p {
        position: static;
        bottom: 16px;
        left: 0px;
        right: 0;
        max-width: 260px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 0px;
        color: #fff;
    }

    .related .product-box figure {
        width: 100%;
        height: inherit;
        display: flex;
        margin-left: 0;
        min-height: 224px;
        margin: 0px;
        margin-bottom: 60px;
    }

    .related .product-box:hover figure {
        margin: 0px;
        opacity: 1;
        margin-bottom: 60px;
    }

    .related .product-box figure img {
        max-height: 220px;
        margin: auto; 
    }

    .product-box {
        position: relative;
        z-index: 2;
        margin-left: 11px;
        margin-right: 11px;
        margin-bottom: 22px;
        padding-bottom: 24px;
        padding-top: 24px;
        min-height: inherit;
    }

    .related .product-box a h4 {
        padding-left: 30px;
        padding-right: 30px;
        max-width: inherit;
        padding-top: 0px;
        color: #1A1A1A;
        margin-bottom: 0px;
        opacity: 1;
        /*margin-left: 0%;*/ margin-left:auto; margin-right:auto;
        position: relative;
        text-align: center;
        top: 100%;
        transform: translateY(-100%);
        -webkit-transform: translateY(-100%);
        padding-bottom: 20px;
    }

    .writereview {
        margin-bottom: 0px;
    }

    .roduct-review-box {
        margin-bottom: 22px;
        padding: 22px;
    }

    .review-heading h3 {
        font-size: 24px;
    }

    .review-heading {
        margin-bottom: 30px;
    }

    .article-list.list-big img {
        margin-left: 0px;
        float: right;
        width: 100%;
    }

    .square-type-4 .square-box-text, .tall-type-1 .tall-box-text {
        margin-bottom: inherit;
    }

    .wide-article-1 p {
        display: none;
    }

    .tall-type-3 .tall-box-img, .tall-type-3 .tall-box-img img {
        width: 100%;
        height: auto;
    }

    .wide-type-1 .square-box-img {
        height: 100%;
    }

    .square-type-1 .square-box-img img, .square-type-2 .square-box-img img, .video-wide, .video-square, .square-type-3 .square-box-img img, .wide-type-1 .square-box-img img, .square-box {
        max-height: inherit;
    }

    .only-image, .video-wide, .video-square {
        min-height: inherit;
        max-height: none;
    }

    .full-height, .video-tall, .tall-box {
        max-height: inherit;
    }

    .wide-type-2 .square-box-img img {
        width: 200%;
    }

    .square-type-3 img {
        width: 100% !important;
        height: auto !important;
        max-height: inherit !important;
    }

    .square-type-1 .square-box-text, .square-type-2 .square-box-text, .square-type-3 .square-box-text, .square-type-4 .square-box-text, .tall-type-1 .tall-box-text, .tall-type-3 .tall-box-text, .wide-type-1 .square-box-text {
        padding-left: 21px;
        padding-top: 21px;
    }

    .tall-box {
        -webkit-flex-direction: column;
        flex-direction: column;
        height: auto;
    }

    .tall-type-1 .tall-box-text, .tall-type-2 .tall-box-text, .tall-type-1 .tall-box-img, .tall-type-2 .tall-box-img {
        height: 100%;
    }

    .tall-type-1 .tall-box-text, .tall-type-2 .tall-box-text, .square-type-4 .square-box-text {
        padding: 21px;
    }

    .wide-type-2 .square-box-text {
        padding-left: 21px;
        padding-top: 21px;
    }

    .list-square .horiz-img {
        display: none;
    }

    .list-tall .vert-img {
        display: none;
    }

    .list-tall .square-img {
        display: none;
    }

    .list-tall .horiz-img {
        display: block;
    }

    .list-1-3.list-square .horiz-img, .list-square .horiz-img, .wide-article-1 .article-square {
        display: block;
    }

    .list-1-3.list-square .square-img, .list-square .square-img, .wide-article-1 .article-wide {
        display: none;
    }

    .wide-type-2 .square-box-text {
        width: 66%;
        margin-right: -16%;
    }

    .related, .product-articles {
        max-width: 480px;
        margin-left: auto;
        margin-right: auto;
    }

    .tall-type-1 .tall-box-img {
        margin-top: -20%; text-align:center;
    }
    .morewidth { width:100%;}
    .details-bgonly h1{ padding-top:60px; padding-bottom:60px;}
	  .product-details-photo img {
        max-height: 420px;
       	margin-bottom:30px;       
    }
	 .tall-type-1 .tall-box-img img {
        width: 100%;
        height: auto;
		-ms-transform: translateX(0%);
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
    }
    .learn-more {
        bottom: 30px;
    }
}

@media (max-width: 500px) {
    .list-square .horiz-img, .list-big .horiz-img, .list-tall .horiz-img, .list-square .vert-img, .list-big .vert-img, .list-tall .vert-img {
        display: none !important;
    }

    .list-square .square-img, .list-big .square-img, .list-tall .square-img {
        display: block !important;
    }

    .banners {
        min-height: 250px;
        overflow: hidden;
        padding-left: 21px;
    }

    .banners.banners-top h4, .banners.banner-bottom h4 {
        padding-left: 21px;
        padding-right: 21px;
    }

    .search-result-title {
        margin-bottom: 40px;
        padding: 0 21px;
    }

    .videoimg {
        width: 100%;
    }

    .video-banner a {
        width: 80px;
        height: 80px;
        margin-left: -40px;
        margin-top: -40px;
        line-height: 80px;
    }

    .video-banner a img {
        width: 23px;
    }

    .related-articles {
        margin-bottom: 32px;
    }

    .tall-banner-mobile h4, .tall-banner-mobile h6 {
        max-width: 190px;
    }

    .about-box h4 {
        float: none;
        max-width: inherit;
        margin-bottom: 30px;
    }

    .about-box p {
        padding: 0px;
    }

    .about-box h4 span {
        display: block;
        font-size: 44px;
        margin-bottom: 20px;
    }

    .about-box h3 {
        margin-left: 0px;
        margin-bottom: 30px;
    }

    .about-box h4 b {
        display: block;
        margin-top: 15px;
    }

    .btn-more {
        min-width: inherit;
    }

    h1 {
        font-size: 28px;
        line-height: 40px;
    }

    .copyright {
        float: none;
        text-align: center;
        line-height: 64px;
    }

    .footer-social {
        float: none;
        text-align: center;
    }

    h2 {
        font-size: 28px;
        line-height: 40px;
    }

    h4 {
        font-size: 18px;
        line-height: 24px;
    }

    .article-text h4 {
        font-size: 24px;
        line-height: 32px;
    }

    .banner-product-details {
        max-width: 300px;
    }

    .hover-product-wrap, .article-home-wrape {
        padding-left: 21px;
        padding-right: 21px;
    }

    .banner-product, .banner-link {
        height: auto;
    }

    .home-article img {
        width: auto;
        height: 100%;
    }

    .home-article {
        position: relative;
    }

    .home-article {
        height: 520px;
    }

    .article-home-wrape .badge {
        margin-bottom: 8px;
        font-size: 11px;
        line-height: 24px;
        padding: 0 20px;
    }

    .article-home-wrape h2, .banner-product-details h2 {
        max-width: 80%;
        margin-bottom: 20px;
    }

    .hover-product-wrap figure img {
        max-height: 380px;
    }

    .banner-link:hover .banner-product-details {
        margin-top: 10px;
    }

    .product-listing, .articles-listing {
        padding-top: 22px;
        padding-bottom: 22px;
    }

    .filtermenu ul li {
        padding-left: 15px;
        padding-right: 15px;
    }

    .blog-box, .article-title,.blog-img {
        padding-left: 22px;
        padding-right: 22px;
    }

    .blog-box h3 {
        font-size: 22px;
        margin-bottom: 20px;
    }

    .blog-box, .article-title {
        margin-bottom: 40px;
    }

    .blog-box, .blog-box p, .blog-img img {
        margin-bottom: 30px;
    }

    .article-text h4, .article-text p, .article-text span {
        margin-left: 21px;
    }

    .page-heading {
        padding: 40px 21px;
    }

    .product-details-text h4 {
        font-size: 16px;
    }

    .product-cta {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .product-button {
        float: none;
        text-align: center;
        margin-bottom: 32px;
    }

    .review-recommend {
        float: none;
        text-align: center;
    }

    .mobile-last {
        -ms-flex-order: 12;
        order: 12;
        -webkit-box-ordinal-group: 12;
    }

    .product-cta-2 {
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
    }

    .cta-img {
        order: 2;
        -webkit-order: 2;
        flex: 1;
    }

    .cta-text {
        order: 1;
        -webkit-order: 1;
        flex: 1 100%;
        margin-right: 0px;
        margin-bottom: 24px;
    }

    .cta-link {
        order: 3;
        -webkit-order: 3;
        flex: 1;
        text-align: right;
        margin-bottom: 15px;
    }

    .cta-link a {
        height: 48px;
        width: 74px;
        display: inline-block;
    }



    .modal-body {
        padding-left: 22px;
        padding-right: 22px;
    }

    .teanks {
        text-align: center;
        padding: 40px 0;
    }

    .teanks h1 {
        margin-bottom: 10px;
    }

    .teanks h4 {
        margin-bottom: 20px;
    }

    .product-box figure {
        width: 45%;
        height: 100%;
        display: flex;
        margin-left: 0;
        min-height: 99px;
        margin: 0px;
    }

    .product-box:hover figure {
        margin: 0px;
        opacity: 1;
    }

    .product-box figure img {
        max-height: 150px;
        margin: auto;
    }

    .product-box {
        position: relative;
        z-index: 2;
        margin-left: 11px;
        margin-right: 11px;
        margin-bottom: 22px;
        padding-bottom: 24px;
        padding-top: 24px;
        min-height: inherit;
    }

    .product-box a {
        left: 0;
        top: 0px;
    }

    .product-box a h4 {
        padding-left: 0px;
        max-width: 55%;
        padding-top: 0px;
        color: #1A1A1A;
        margin-bottom: 0px;
        opacity: 1;
        margin-left: 45%;
        position: relative;
        top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        font-size: 13px;
        padding-right: 21px;
    }

    .product-box:hover a h4 {
        padding-top: 0px;
    }

    .product-box a h6 {
        display: none;
    }

    .product-box a span {
        display: none;
    }

    .product-box:hover a * {
        opacity: 1;
    }

    .product-box a:before {
        display: none;
    }

    .product-category-box div.categories {
        display: flex;
        padding-top: 22px;
        padding-bottom: 0px;
        height: inherit;
        position: relative;
        min-height: inherit;
    }

    .product-category-box div.categories figure {
        width: 45%;
    }

    .product-category-box div.categories img {
        max-width: 99px;
    }

    .product-category-box div.categories p {
        position: static;
        bottom: 16px;
        left: 0px;
        right: 0;
        max-width: 260px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 0px;
        color: #fff;
        width: 60%;
        text-align: left;
        padding-left: 2px;
        padding-right: 2px;
    }

    .related .product-box figure {
        width: 100%;
        height: inherit;
        display: flex;
        margin-left: 0;
        min-height: 224px;
        margin: 0px;
        margin-bottom: 40px;
    }

    .related .product-box:hover figure {
        margin: 0px;
        opacity: 1;
        margin-bottom: 40px;
    }

    .related .product-box figure img {
        max-height: 220px;
        margin: auto;
    }

    .product-box {
        position: relative;
        z-index: 2;
        margin-left: 11px;
        margin-right: 11px;
        margin-bottom: 22px;
        padding-bottom: 24px;
        padding-top: 24px;
        min-height: inherit;
    }

    .related .product-box a h4 {
        padding-left: 0;
        padding-right: 0;
        max-width: inherit;
        padding-top: 0px;
        color: #1A1A1A;
        margin-bottom: 0px;
        opacity: 1;
        /*margin-left: 0%;*/ margin-left:auto; margin-right:auto;
        position: relative;
        text-align: center;
        top: 100%;
        transform: translateY(-100%);
        -webkit-transform: translateY(-100%);
        padding-bottom: 20px;
    }

    .banner-product .hover-product-wrap figure figcaption {
        font-size: 13px;
        color: #1A1A1A;
        font-weight: bold;
    }

    .writereview {
        margin-bottom: 0px;
    }

    .roduct-review-box {
        margin-bottom: 22px;
        padding: 22px;
    }

    .review-heading h3 {
        font-size: 24px;
    }

    .review-heading {
        margin-bottom: 30px;
    }

    .review-vote a {
        min-width: 70px;
    }

    .product-button .btn-main {
        margin: 10px 5px;
        min-width: 150px;
    }

    .review-recommend a big {
        display: block;
        text-align: center;
        clear: both;
        padding: 0px;
        margin-top: 10px;
    }

    .review-recommend a span {
        margin: auto;
        display: inline-block;
    }

    .text-banner h1 {
        font-size: 75px;
    }
	
	.product-details-photo img {
        max-height: 320px;
       	margin-bottom:30px;       
    }

    .article-header h1 {
        bottom: 40px;
    }
}

@media (max-width: 479px) {
    .square-type-1 .square-box-text, .square-type-2 .square-box-text, .square-type-3 .square-box-text, .square-type-4 .square-box-text, .tall-type-1 .tall-box-text, .tall-type-3 .tall-box-text, .wide-type-1 .square-box-text {
        padding-left: 21px;
        padding-top: 21px;
    }

    .square-box h4, .tall-box h4 {
        font-size: 22px;
        line-height: 32px;
    }

    .square-box p, .tall-box p {
        font-size: 14px;
        line-height: 24px;
    }

    .video-tall, .tall-box {
        max-height: 375px;
    }
	.article-header { min-height:250px;}
	.article-header img { height:250px; width:auto;}

}
@media (max-width: 422px) {
.hover-product-wrap figure img{ width:100%; max-height:none; height:auto;}
}
@media (max-width: 374px) {
    .product-button .btn-main {
        margin: 0 0 10px 0;
        min-width: 50%;
    }

}





